7
6
Ошибка
OFF
ON
SET-
SET+
RES
3
Ошибка
REGEN
CMPLT
2
Нет
Есть
5
Ошибка
Open
Half
Half
Close
9
Ошибка
Выкл
Hi
Mid
Hi
Low
Hi
Mid
Hi
5
Ошибка
Выкл
Hi
Low
Hi
9
Ошибка
Выкл
Hi
Mid
Hi
Low
Hi
Mid
Hi
2
6
Ошибка
Mode5
Mode4
Mode3
Mode2
Mode1
6
Ошибка
Разомкнута, прогрев
Замкнута
Разомкнута, нагрузка
Разомкнута, неиспр.
Замкнута, неиспр.
0
